<?php
// logovanie js errorov
require_once __DIR__ . "/js-logging.php";
require_once __DIR__ . "/xdebug-helpers.php";

$debug = $_GET["debug"] ?? null;

switch ($debug) {
  case "routing":
    include_once __DIR__ . "/routing.php";
    break;
  case "log":
    include_once __DIR__ . "/log.php";
    break;
}
